
/* 头部 */
.header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #505050;
	z-index: 10;
}

.headerLogo {
	display: inline;
}

.headerLogo img {
	margin-left: 30px;


}

.ng-scope {
	float: right;
	/* margin-right: 20px; */
	position: relative;
}

.ng-scope>a {
	color: #FFFFFF;
	font-size: 16px;
	margin-right: 28px;
}

.ng-scope a:hover {
	color: #FF7100;
	text-decoration: none;
}

.ng-scope_flow {
	position: absolute;
	right: 0;
	top: 45px;
	background: #333333;
	display: none;
}

.ng-scope_flow li {
	color: #FFFFFF;
	padding: 0 24px;
	height: 40px;
	line-height: 40px;
}

.ng-scope_flow li:hover {
	color: #FF7100;
	cursor: pointer;
}

/* 中间 */
.content {
    /*background: #459df5;*/
    background-image: url(/Images/loginiam/bg.jpg);
    background-repeat:repeat;
    height: calc(100vh - 45px);
    overflow-y: hidden;
    padding-top: 45px;
}

.flag {
	width: 414px;
	height: 92px;
	font-size: 66px;
	font-weight: 500;
	color: rgba(255, 255, 255, 1);
	line-height: 92px;
	letter-spacing: 3px;
	text-shadow: 6px 6px 4px rgba(38, 134, 198, 1);
}

.content_l {
	width: 620px;
}

.content_box {
	max-width: 1200px;
	margin: 0 auto;
	/* margin-top: 100px; */
	margin-top: 9vh;
}

.loginBox {
	width: 375px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 8px 8px 6px 0px rgba(103, 103, 103, 0.5);
	border-radius: 3px;
	margin-top: 6vh;
	padding: 30px;
	box-sizing: border-box;
}

.loginTitle {
	height: 29px;
	font-size: 21px;
	font-weight: 600;
	color: #252B3A;
	line-height: 29px;
	text-align: center;
	margin-bottom: 40px;
}

.inputV {
	margin-top: 20px;
	position: relative;
}

.inputV>input {
	border: none;
	border-bottom: 1px solid #979797;
	height: 40px;
	width: 100%;

}

.inputV>input:focus {
	border-bottom: 1px solid #2F80FF;
}

.inputV>.tips {
	position: absolute;
	color: red;
	top: -30px;
}

.login_phone {
	margin-top: 16px;
}

.login_phone span {
	height: 17px;
	font-size: 12px;
	font-weight: 400;
	color: rgba(99, 99, 99, 1);
	line-height: 17px;
}

.login_phone>span {
	cursor: pointer;
}

.login_phone>span>a:hover {
	color: #2F80FF;
	text-decoration: none;
}

.rememberUserN input {
	display: none;
}

.rememberUserN label {
	float: right;
	width: 20px;
	height: 16px;
	display: inline-block;
	background: url("../../Images/icon-xuankuang.png") no-repeat left center;
	cursor: pointer;
	font-size: 14px;
	color: #262626;
}

.rememberUserN input:checked + label {
    background: url("../../Images/icon-xuanzhongkuang.png") no-repeat left center;
}

.btn_loginV {
	padding: 13px;
	margin: 30px 0 20px 0;
}

.btn_login {
	width: 292px;
	height: 41px;
	line-height: 41px;
	background: linear-gradient(120deg, rgba(78, 172, 255, 1) 0%, rgba(47, 128, 255, 1) 100%);
	box-shadow: 2px 4px 10px 0px rgba(139, 199, 253, 1);
	border-radius: 1px;
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}

.btn_login:hover {
	opacity: 0.9;
}

.btn_login:active {
	opacity: 0.9;
}

.btn_login_ing {
	background: #ccc;
	box-shadow: none;
	cursor: auto
}


.entry {}

.entry span {
	height: 17px;
	line-height: 17px;
	font-size: 12px;
	color: rgba(99, 99, 99, 1);
	width: 32.2%;
	display: inline-block;
	text-align: center;
}

.entry span a {
	width: 70px;
	text-decoration: none;
	display: inline-block;
}

.entry span a:hover {
	color: #2F80FF;
}

/* 底部 */
.footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 67px;
	background: rgba(51, 51, 51, 1);
	text-align: center;
	color: #fff;
	line-height: 28px;
	padding: 6px 0;
	box-sizing: border-box;
}
@media screen and (max-width: 980px){
    .content_r{
        position: absolute;
		left: 50%;
    }
}

.huoma {
    width: 30%;
    background: #459DF5;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    margin-left: -5px;
    cursor: pointer;
}